<p>Dear customer, we have received your cancellation. The invoice, application and agreement related to the berth are cancelled as of {{ order.rejected_at }}.</p>

<h3>Location</h3>

<p>
    {{ order.lease.berth.pier.harbor.name }}<br/>
    {{ order.lease.berth.pier.harbor.street_address }}<br/>
    <br/>
    Place: {{ order.lease.berth.pier.identifier }} {{ order.lease.berth.number }}
</p>

<p>Questions and further information: <a href="mailto:venepaikkavaraukset@hel.fi">venepaikkavaraukset@hel.fi</a></p>

<table style="width: 100%; margin: 48px 0;">
    <tr>
        <td style="text-align: center;">
            <a style="font-size: 16px; color: #0072C6;" href="https://venepaikat.hel.fi">
                City of Helsinki boating services &rarr;
            </a>
        </td>
    </tr>
</table>
